神刀安全网

OpenSSL修复两个高危漏洞

被广泛使用的加密库OpenSSL释出了两个新版本 1.0.1t和1.0.2h ,修复了两个高危漏洞,这两个漏洞允许攻击者解密登录凭证或在Web服务器上执行恶意代码。解密漏洞是被称为 Padding Oracle 的弱点导致的,允许攻击者反复检查加密负载发现其中明文内容的线索,该漏洞编号 CVE-2016-2107,讽刺的是该漏洞是在2013年修复另一个名叫Lucky 13的Padding Oracle bug时引入的。第二个高危漏洞会导致内存损坏,允许被攻击者利用执行代码,编号为 CVE-2016-2108,存在于 OpenSSL ASN.1编码器中。

转载本站任何文章请注明:转载至神刀安全网,谢谢神刀安全网 » OpenSSL修复两个高危漏洞

分享到:更多 ()

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址